\part{Project X}
\chapter{Possible Ideas}
%***************************************************************
%***************************************************************
\section{Quantum Expander}
\begin{itemize}
  \item Paper: \href{https://www.nature.com/articles/s41377-019-0230-2}
        {Quantum expander for gravitational-wave observatories}
  \item Increasing detector gain bandwidth product by placing a optical
        parameteric amplifier inside the Signal Recycling Cavity between
        beamsplitter and the Signal Recycling Mirror.
  \item This expands the bandwidth of the detector by increasing the
        sensitivity for higher frequencies without reducing in the lower band.
  \item Can work on prototype table top experiment for proof of principle and
        figuring out possible obstacles in this approach.
  \item More details after understanding the paper better.
\end{itemize}

%***************************************************************
%***************************************************************
\section{Optomechanical Frequency Converter}
\begin{itemize}
  \item Paper: \href{https://arxiv.org/abs/1912.01246}
        {Application of optomechanical frequency conversion on gravitational
        wave detection}
  \item Proposal to use the Arm Cavities themselves as Filter Cavity at a
        far-detuned frequency.
  \item The conversion between interferometer freqeuncy and the detuned
        frequency is achieved by placing this OMFC at the output port.
  \item OMFC is made by placing n oscillating mirror inside two FP made by two
        fixed mirrors.
  \item Can work on building and testing the OMFC prototype. Possibily test
        the implementation of the scheme at 40 m later.
  \item More details after understanding the paper better.
\end{itemize}


%***************************************************************
%***************************************************************
\section{Filter Cavity design and characterization for Voyager}
\begin{itemize}
  \item Building filter cavity for for input squeezing for Mariner.
  \item Experimental characterization of loss couplings in filter cavity for
        Voyager.
  \item There might be already a team on campus working on it. Need to check if
        there is need of more people on this work.
\end{itemize}

%***************************************************************
%***************************************************************
\section{Pre-Stabalized Laser at $2 \mu m$ for Voyager}
\begin{itemize}
  \item Paper (Sec 7): \href{https://dcc.ligo.org/LIGO-P1800072}
        {A Cryogenic Silicon Interferometer for Gravitational-wave Detection}
  \item Exploring possible laser technologies and building $2 \mu m$ PSL
        meeting the requirements listed in the above document.
  \item Someone else in the collaboration might already be on it. In that case,
        need to see if there is any subproject possible on the topic.
\end{itemize}

%***************************************************************
%***************************************************************
\section{Suspensions and radiative cooling for Voyager}
\begin{itemize}
  \item Paper (Sec 6): \href{https://dcc.ligo.org/LIGO-P1800072}
        {A Cryogenic Silicon Interferometer for Gravitational-wave Detection}
  \item Building the suspensions for Mariner and testing them.
  \item Exploring possible strategies to radiatively cool the test mass and
        testing them.
  \item Someone else in the collaboration might already be on it. In that case,
        need to see if there is any subproject possible on the topic.
\end{itemize}
